
			/*>>>>>>>>>>>>> LOG.CSS <<<<<<<<<<<<<<<<<*/

/*__________HTML_____________*/
html {
	max-width: 960px;
	margin: auto;
}

/*_________NAV___________*/
nav {
	max-width: 480px;
	margin: auto;
	display: flex;
	justify-content: center;
}

nav a {
	padding: 14px 0px 14px 14px;
}


/*_________BODY___________*/
body {
	max-width: 960px;
	margin: auto;
}

/*______MAIN_______*/
main {
	max-width: 480px;
	margin: auto;
}

main img {
	max-width: 480px;
	margin: auto;
}

/*___UNDER CONSTRUCTION____*/
.uc {
	color: black;
	background-color: orange;
	font-size: 10px;
	height: 10px;
	margin-top: 20px;
	margin-left: 5px;
}

